__gnu_cxx::char_producer(3)

NAME
__gnu_cxx::char_producer -

SYNOPSIS

Inherited by _Rope_RopeSubstring.

Detailed Description

  template<class _CharT> class __gnu_cxx::char_producer< _CharT >

Definition at line 133 of file rope.

  Public Member Functions
virtual void operator() (size_t __start_pos, size_t __len, _CharT *__buffer)=0
virtual ~char_producer ()

Author

Generated automatically by Doxygen for libstdc++ from the source code.